using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using FiltronASP.Helpers.Unzip;

namespace FiltronASP.Ajax
{
    public partial class Unzip : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            try
            {
                bool ret = UnzipHelper.UnZipFile(@"/test/test.zip");
                Response.Write("Done? - " + ret);
            }   //try
            catch (Exception ex)
            {
                Logger.MyLogger.Log(ex);
                Response.Write(ex);
            }   //catch            
            //Response.Clear();
            //Response.Write(ex);
            //Response.End();
        }

    }
}
